en:
  faker:
    rock_band:
      name: ["Led Zeppelin", "The Beatles", "Pink Floyd", "The Jimi Hendrix Experience", "Van Halen", "Queen", "The Eagles", "Metallica", "U2", "Bob Marley and the Wailers", "The Police", "The Doors", "Stone Temple Pilots", "Rush", "Genesis", "Prince and the Revolution", "Yes", "Earth Wind and Fire", "The Bee Gees", "The Rolling Stones", "The Beach Boys", "Soundgarden", "The Who", "Steely Dan", "James Brown and the JBs", "AC/DC", "Fleetwood Mac", "Crosby, Stills, Nash and Young", "The Allman Brothers", "ZZ Top", "Aerosmith", "Cream", "Bruce Springsteen & The E Street Band", "The Grateful Dead", "Guns 'N Roses", "Pearl Jam", "Boston", "Dire Straits", "King Crimson", "Parliament Funkadelic", "Red Hot Chili Peppers", "Bon Jovi", "Dixie Chicks", "Foreigner", "David Bowie and The Spiders From Mars", "The Talking Heads", "Jethro Tull", "The Band", "The Beastie Boys", "Nirvana", "Rage Against The Machine", "Sly and the Family Stone", "The Clash", "Tool", "Journey", "No Doubt", "Creedence Clearwater Revival", "Deep Purple", "Alice In Chains", "Orbital", "Little Feat", "Duran Duran", "Living Colour", "Frank Zappa and the Mothers of Invention", "The Carpenters", "Audioslave", "The Pretenders", "Primus", "Blondie", "Black Sabbath", "Lynyrd Skynyrd", "Sex Pistols", "Isaac Hayes and the Movement", "R.E.M.", "Traffic", "Buffalo Springfield", "Derek and the Dominos", "The Jackson Five", "The O'Jays", "Harold Melvin and the Blue Notes", "Underworld", "Thievery Corporation", "Motley Crue", "Janis Joplin and Big Brother and the Holding Company", "Blind Faith", "The Animals", "The Roots", "The Velvet Underground", "The Kinks", "Radiohead", "The Scorpions", "Kansas", "Iron Maiden", "Motorhead", "Judas Priest", "The Orb", "The Cure", "Coldplay", "Slayer", "Black Eyed Peas"]
